section#shop.boutique_section.same_color #liste_produits > .container {
	border-bottom: 1px solid #3F3F3F;
}

section#shop {
	background-color: #1A1A1A;
}

section#shop .shop-main-title.row h1 {
	color: #FFFFFF;
}

section#shop .vignette_prix .price {
	color: #FFFFFF;
}

section#shop .vignette_prix .promo-div .icon-promotion {
	position: relative;
}

section#shop .vignette_prix .promo-div .icon-promotion::before {
	position: sticky;
	z-index: 20;
}

section#shop .vignette_prix .promo-div .icon-promotion::after{
	content: "";
	width: 10px;
	height: 10px;
	background-color: #ffffff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}

section#shop .product-bg {
	background-color: #262626;
	-webkit-box-shadow: inset 0 0 6px 0 rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    inset 0 0 6px 0 rgba(50, 50, 50, 0.75);
	box-shadow:         inset 0 0 6px 0 rgba(50, 50, 50, 0.75);
}

section#shop .product-bg.product-bg-transparent {
	background-color: transparent;
	box-shadow: none;
}

section#shop .product-close {
	color: #666666;
}

section#shop .product-thumbnail.active + .bottom-triangle {
	border-bottom-color: #262626;
}

section#shop #product-description {
	color: #ffffff;
}

section#shop #product-infos {
	color: #ffffff;
}

section#shop #product-infos .add-to-card:hover {
	color: #ffffff;
	border-color: #ffffff;
}

section#shop share-button {
	color: #ffffff;
	background-color: transparent;
	border: 1px solid #ffffff;
}

section#shop #filters a#home_button
{
	color: #4D4D4D;
}

section#shop #filters a#home_button:hover, 
section#shop #filters a#home_button:focus {
	color: rgba(77,77,77, 0.9);
}

section#shop #filters button.btn-info {
	border-color: #4D4D4D;
	color: #4D4D4D;
}

section#shop #filters button.btn-info:hover, 
section#shop #filters button.btn-info:focus {
	border-color: rgba(77,77,77, 0.9);
	color: rgba(77,77,77, 0.9);
}

section#shop #section_name hr, #item-00 hr {
	border-color: #333333;
}

section#shop .filtres_artistes .filtres_alphabet.col-md-9 .filtre {
	color: #757575;
}

section#shop .filtres_artistes .filtres_alphabet.col-md-9 .filtre:hover {
	color: rgba(117,117,117, 0.9);
}

section#shop .filtres_artistes .filtres_resultats hr {
	border-color: #333333;
}

section#shop .filtres_search_field  input[type=text]::-webkit-input-placeholder {
	color:    #4D4D4D;
}

section#shop .filtres_search_field  input[type=text]:-moz-placeholder {
	color:    #4D4D4D;
}

section#shop .filtres_search_field  input[type=text]::-moz-placeholder {
	color:    #4D4D4D;
}

section#shop .filtres_search_field  input[type=text]:-ms-input-placeholder {
	color:    #4D4D4D;
}

section#shop #shop_filtres_artistes:not(.collection_closed) .filtres_artistes .filtre:not(.filtre_all).active.boutique-main-color:before {
	background-color: #1a1a1a;
}

@media (min-width: 1200px) {
	section#shop #shop_filtres_artistes:not(.collection_closed) .filtres_artistes .filtre:not(.filtre_all).active.boutique-main-color:after {
		background-color: #1a1a1a;
	}

	section#shop .filtres_artistes .filtre:not(.filtre_all).active.boutique-main-color:before {
		content: url("/img/shop/grey_arrow_333333.png");
	}
}

section#shop #section_name.simple_text h4 {
	color: #999999;
}

section#shop .filtres_search_field input[type=text] {
	border-color: #4D4D4D;
}
